<?xml version="1.0" encoding="UTF-8"?><project-modules id="moduleCoreId" project-version="1.5.0">
    <wb-module deploy-name="HtmlToDatabase">
        <wb-resource deploy-path="/" source-path="/src/main/webapp" tag="defaultRootSource"/>
        <wb-resource deploy-path="/WEB-INF/classes" source-path="/src/main/java"/>
        <property name="context-root" value="HtmlToDatabase"/>
        <property name="java-output-path" value="/HtmlToDatabase/ build/classes"/>
    </wb-module>
</project-modules>
